html {
	padding:0;
	margin:0;
	min-height:100%;
	position:relative;
}
body {
	padding:0;
	margin:0;
	font-family: Georgia, Palatino, serif;
	font-size:12px;
	min-height:100%;
	position:relative;
}
p{
  padding: 0px;
}

ul
{ list-style-image: url(../img/li.png); }

.body_ {
	min-height:100%;
	width:100%;
	display:inline-block;
	position:relative;
	background-color: #cccccc;
}
.page {
	margin:0 auto;
	width:1033px;
	
	height:100%;
	position:relative;
	z-index:1;
}
.page_box {
	margin:0 auto;
	width:960px;
	background-color:#FDFDFD;
}
.gray_top {background-color:#cccccc;
width:50px;
position:absolute;
}
.header {
	width:900px;
	margin:0 auto
	;
}
.top {
	width:81%;
	height:25px;
    text-align:right;
	background-color: #F28033;
	float: right;
	z-index:1000;
	position:absolute;
	right:36px;
	top:0px;
}

.langs_box {
	padding-top:3px;
	display:inline-block;
}
.langs_title {
	padding-top:2px;
	float:left;
	font-size:11px;
	color:#FFF;
}
.langs_line {
	float:left;
	padding-left:15px;
}
div.langs {
	float:left;
	display:inline-block;
	line-height:20px;
	height:20px;
}
div.langs ul.menu
{
	margin:0;
	height:20px;
	line-height:20px;
}
div.langs ul li {
	line-height:20px;
	height:20px;
}
.langs_box div.langs a{
	float:left;
	font-size:11px;
}
.langs_box div.langs a{
	color:#FFC;
	font-weight:bold;
	text-decoration:none;
	line-height:20px;
}
.header_mdl {
	position:relative;
	margin-top:15px;
	
}
.header_img {
	position:absolute;
	right:-30px;
	top:25px;
}
.logo {
	height:214px;
	position:relative;
	z-index:1001;
	padding-left:15px;
	margin-left:-45px;
	top:-1px;
	width:100px;
	background-color:#cccccc;
	
}
.header_text_box {
	position:absolute;
	width:333px;
	display:inline-block;
	bottom:-1px;
	right:15px;
	font-size:22px;
	font-weight:bold;
	color:#fff;
}
.header_text {
	float:left;
}
.header_text span {
	color:#F28033;
}
.header_tel {
	float:right;
	
}
.header_tel span {
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
}
.menuouter {
	width:100%;
	display:inline-block;
	margin-right:-5px;
	margin-top:10px;
}
.menu_left {
	float:left;
	width:16px;
	height:54px;
	background:url(../img/menu_left.png) 0 0 no-repeat;
}
.menu_middle {
	float:left;
	width:860px;
	height:54px;
	background:url(../img/menu_middle.png) 0 0 repeat-x;
}
.menu_right {
	float:left;
	width:23px;
	height:54px;
	background:url(../img/menu_right.png) 0 0 no-repeat;
}
.menu_box {
	display:inline-block;
}
.menu_box_item {
	float:left;
	font-size:14px;
	font-weight:bold;
	padding-top:16px;
}
.menu_box_item a {
	color:#000;
	text-decoration:none;
}
.menu_line {
	padding-top:8px;
	float:left;
	padding-left:10px;
	padding-right:10px;
}
.content_index {
	width:100%;
	
}
.content {
}


.content_sml_title {
	font-size:12px;
	color:#737373;
	padding-left:50px;
	padding-bottom:10px;
	font-weight:bold;
}
.content_sml_title a{
    color:#737373;
    text-decoration: none;
}


.content_title_bg {
	width:640px;
	height:94px;
	background:url(../img/content_title_bg.jpg) 0 40px no-repeat;
}
.content_title {
	font-size:22px;
	font-weight:bold;
	color:#fff;
	padding-left:40px;
	padding-top:44px;
}
.page1_special {
	background:url(../img/special.jpg) no-repeat;
	position:relative;
	top:10px;
	left:-25px;
	font-size:23px;
	font-weight:bold;
	color:#333;
	padding-left:57px;
	padding-top:4px;
	width:428px;
}
.page1_spacialcon{
	padding-left:10px;
	padding-top:28px;
	font-size:12px;
	font-weight:normal;
	width:300px;
}
	
.content_footer_box {
	padding-top:10px;
	width:100%;
	padding-bottom:5px;
}
.content_footer {
	display:inline-block;
	margin-left:35px;
	border-top:1px #b9b9b9 solid;
	width:905px;
}
.content_copyright {
	padding-top:5px;
	float:left;
	font-size:11px;
	color:#a7a7a7;
}
.content_social_box {
	float:left;
	padding-left:130px;
	padding-top:5px;
}
.content_social {
	display:inline-block;
}
.content_social_item {
	float:left;
}

.content_footer_menu {
	display:inline-block;
	float:right;
	padding-top:8px;
}
.content_footer_menu_itembox {
	float:left;
}
.content_footer_menu_item {
	display:inline-block;
}
.content_footer_menu_text {
	float:left;
	font-size:11px;
}
.content_footer_menu_text a {
	text-decoration:none;
	color:#a7a7a7;
}
.content_footer_menu_line {
	padding-top:2px;
	float:left;
	padding-left:10px;
	padding-right:10px;
}




.page1 {

}
.page1_header {
}
.page1_courses {
	display:inline-block;
	padding-left:25px;
}
.page1_courses_item {
	float:left;
	margin-left:-8px;
	margin-right:-8px;
	text-align:center;
}
.page1_courses_img {
	height:131px;
}
.page1_courses_img img {
	width:241px;
	text-align:center;
}
.page1_courses_red {
	width:217px;
	min-height:22px;
	background-color:#fff;
	text-align:center;
	display:inline-block;
	margin-top:0px;
}
.page1_courses_title {
	font-size:15px;
	font-weight:bold;
	padding-top:2px;
	color:#333;
	display:inline-block;
}
.page1_courses_title a {
	color:#fff;
	text-decoration:none;
	display:inline-block;
}
.page1_main {
	display:inline-block;
	width:905px;
	padding-top:20px;
	padding-left:25px;

}
.page1_main_left {
	float:left;
	width:425px;
	padding-top:0px;
}

.page1_main_left h2 {
	font-size:28px;
	color:#383838;
	margin-bottom:6px;
	margin-top:0px;
}
.page1_left_top{
	float:left;
	top:0px;
	width:100%;
}
.page1_left_item {
	display:inline-block;
}
.page1_left_img {
	float:left;
	padding-right:20px;
	padding-bottom:20px;
	padding-top:5px;
}
.page1_left_text_box {
	padding-bottom:20px;
}
.page1_left_title {
    font-size: 24px;
    font-weight: bold;
	color:#000;
	display:inline-block;
}
.page1_left_text {
	font-size:12px;
	color:#000;
}
.page1_left_text p{
  margin: 0px;
}


.page1_left_img img {
	max-width:96px;
	max-height:96px;
	text-align:center;
}
.page1_question_box {
	margin-top:8px;
	float:right;
	width:430px;
	background:#fff;
	padding-left:20px;
}
.page1_question_box ul
{ list-style-image:none; }
.page1_question_box h2
{
	margin:10px 0;
	padding-bottom:10px;
	font-size:28px;
	color:#383838;
	font-weight:normal;
}
.page1_question_box ul
{
	padding:0;
	margin:0;
}
.page1_question_box li
{
	padding-left:34px;
	float:left;
	width:175px;
	font-size:18px;
	color:#383838;
	background:url(../img/answers_img.png) no-repeat;
	list-style-type:none;
	line-height:28px;
	font-size:19px;
}
.page1_question_title {
	padding-left:20px;
	padding-top:10px;
	padding-bottom:10px;
	font-size:28px;
	color:#383838;
}
.page1_answers_box {
	display:inline-block;
}
.page1_answers {
	float:left;
	padding-left:15px;
}
.page1_answers_item_box {
}
.page1_answers_item {
	display:inline-block;
}
.page1_answers_img {
	padding-right:10px;
	float:left;
}
.page1_answers_text {
	padding-top:1px;
	float:left;
	font-size:18px;
	color:#383838;
}
.page1_header_footer_box {
	padding:10px 0 5px;
	width:100%;
}
.page1_header_footer {
	display:inline-block;
	margin-left:20px;
	border-top:1px #b9b9b9 solid;
	width:910px;
}
.page1_copyright {
	padding-top:10px;
	float:left;
	font-size:11px;
	color:#a7a7a7;
}
.page1_social_box {
	float:left;
	padding-left:15px;
	padding-top:5px;
}
.page1_social {
	display:inline-block;
}
.page1_social_item {
	float:left;
}

.page1_header_menu {
	display:inline-block;
	float:right;
	padding-top:8px;
}
.page1_header_menu_itembox {
	float:left;
}
.page1_header_menu_item {
	display:inline-block;
}
.page1_header_menu_text {
	right:60px;
	font-size:11px;
	position:absolute;
	width:705px;
}
.page1_header_menu_text a {
	text-decoration:none;
	color:#a7a7a7;
}
.page1_header_menu_line {
	margin-top: 2px;
	float:left;
	padding-left:10px;
	padding-right:10px;
}

.page1_main_lebo {float:left;
}
.page1_enquiry {
	font-size:20px;
	color:#333;
	padding-top:20px;
	font-weight: bold;
}
.page_right_bottom {float:left
}
.page_right_down {background: url('../img/special.jpg') no-repeat;
width: 415px;
font-family: Georgia, 'Times New Roman', Times, serif; 
color: #333;
height: 50px;
padding: 5px; 
padding-left: 40px; 
font-size: 20px;
font-weight: bold;}

.page1_footer {
	width:100%;
	position:relative;
	top:0px;
	left:0px;
	background-color:#F28033;
}

.page1_footer_center_box {
	margin:0 auto;
	width:960px;
	padding-bottom:20px;
	padding-top:20px;
	background-color: #F28033;
}
.page1_footer_center {
	display:inline-block;
}
.page1_footer_item {
	float:left;
	padding-left:20px;
	padding-right:40px;
	width:164px;
	min-height:200px;
	border-right:#a7a8a9 1px solid;
	font-size:11px;
}

.page1_footer_item a
{ color:#474747; text-decoration:none; }

.page1_footer_item a:hover
{ color:#474747; text-decoration:underline; }

.page1_footer_item p
{ margin-bottom:7px; }

.page1_footer_item_text {
	font-size:11px;
	padding-bottom:5px;
	padding-top:5px;
	color:#383838;
}
.page1_footer_offers_text {
	font-size:11px;
	padding-bottom:1px;
	padding-top:1px;
	color:#383838;
}
.page1_footer_offers_text a {
	color:#383838;
	text-decoration:none;
}

.page1_footer_item_text a {
	color:#383838;
	text-decoration:none;
}




.page2 {
	padding-left:35px;
	padding-top:40px;
	display:inline-block;
	width:890px;
	padding-bottom:50px;
	line-height:18px;
	color:#393939;
}
.page2 li
{ margin-bottom:9px; }
.page2_left {
    font-size: 13px;
    color:#383838;
	width:600px;
}

.page2_left h2{
	color:#F28033;
	font-size:20px;
	font-weight:bold;
    margin: 0px;
	
}

.page2_right {
	float:right;
	margin-left:20px;
}
.page2_right h2 a
{ color:#ed1c24; text-decoration:none; }
.page2_left2 h2 a
{ color:#ed1c24; text-decoration:none; }
.page2_item {
	clear:left;
	padding-bottom:26px;
}
.page2_item_title {
	color:#ed1c24;
	font-size:20px;
	padding-bottom:10px;
	font-weight:bold;
}
.page2_item_main {
	color:#383838;
	font-size:14px;
}



.page3 {
	padding-left:50px;
	padding-top:20px;
	width:881px;
	display:inline-block;
}
.page3_left {
	float:left;
	width:580px;
    font-size: 13px;
    color:#383838;
}
.page3_left li{
  margin-top: 20px;
  list-style-image: url(../img/li.png);
}


.page3_left_header {
}
.page3_left_title {
	font-size:20px;
	font-weight:bold;
	padding-bottom:10px;
}
.page3_left_text {
	padding-top:10px;
	padding-bottom:15px;
	font-size:13px;
	color:#383838;
}
.page3_left_download {
	display:inline-block;
	padding-top:30px;
	padding-bottom:30px;
}

.page3_left_download a{
    text-decoration: none;
}

.page3_left_download_item {
	float:left;
	margin-right:30px;
	width:256px;
	height:56px;
	background:url(../img/page3_download_bg.png) 0 0 no-repeat;
}
.page3_left_download_title {
	width:100%;
	text-align:center;
	font-size:25px;
	font-weight:bold;
	color:#fff;
	margin-top:7px;
}
.page3_left_download_title a{
	color:#fff;
	text-decoration:none;
}
.page3_left_download_text {
	width:100%;
	text-align:center;
	font-size:15px;
	color:#fff;
}
.page3_left_download_text a {
	color:#fff;
	text-decoration:none;
}
.page3_left_footer {

}
.page3_right {
	float:right;
	padding-right:23px;
	padding-top:10px;
}
.page3_right_item {
	padding-bottom:20px;
}



.page4 {
	padding-left:50px;
}
.page4_title {
	font-size:30px;
	font-weight:bold;
	color:#ed1c24;
}
.page4_info {
	padding-top:10px;
	padding-bottom:60px;
}
.page4_item_name {
	width:315px;
	text-align:center;
	border-left:#c3c3c3 1px solid;
	border-bottom:#c3c3c3 1px solid;
	padding-top:15px;
	color:#3e3e3e;
	padding-bottom:15px;
	font-weight:bold;
}
.page4_item_repr {
	width:216px;
	text-align:center;
	border-left:#c3c3c3 1px solid;
	border-bottom:#c3c3c3 1px solid;
	color:#3e3e3e;
	padding-top:15px;
	padding-bottom:15px;
	font-weight:bold;
}
.page4_item_address {
	width:335px;
	text-align:center;
	border-left:#c3c3c3 1px solid;
	border-bottom:#c3c3c3 1px solid;
	padding-top:15px;
	padding-bottom:15px;
	color:#3e3e3e;
	font-weight:bold;
}
.page4_item_title_bg {
	height:43px;
	background:url(../img/page4_bg.jpg) 0 0 repeat-x;
	font-size:15px;
	color:#fff;
	font-weight:bold;
}
.page4_item_title_name {
	vertical-align:top;
	text-align:center;
}
.page4_item_title_name.alignmiddle
{ vertical-align:middle; }
.page4_item_title_repr {
	width:212px;
	text-align:center;
}
.page4_item_title_address {
	width:340px;
	text-align:center;
}

.page4_table{
    border-collapse: separate;
    border-right:#c3c3c3 1px solid;
    font-size: 13px;
	width:870px;
}


.page5 {
	margin:0 auto;
	width:890px;
	padding-top:10px;
	padding-bottom:60px;
}

.page5_title_bg {
	width:100%;
	height:74px;
	background:url(../img/page5_title_centre.png) 0 0 no-repeat;
	position:relative;
	left: 72px;	
	top:32px
}
.page5_title_big {
	padding-top:7px;
	width:82%;
	font-size:26px;
	color:#fff;
	text-align:center;
	font-weight:bold;
}
.page5_title_sml {
	padding-top:3px;
	width:100%;
	font-size:20px;
	color:#fff;
	text-align:center;
	font-weight:bold;
}
.page5_courses {
	padding-top:40px;
}
.page5_courses_title {
	font-size:25px;
	color:#F28033;
	font-weight:bold;
	padding-bottom:20px;
}
.page5_courses_main {
}
.page5_courses_item {
	display:inline-block;
	width:100%;
	padding-bottom:10px;
}

.page5_courses_item a{
  color: #ffffff;
  text-decoration: none;
}


.page5_item_text {
	font-size:15px;
	color:#000;
	float:left;
	padding-top:13px;
}
.page5_item_text span {
	font-weight:bold;
}
.page5_download {
	margin-top:3px;
	float:right;
	width:190px;
	height:38px;
	background:url(../img/page5_Download_button.png) 0 0 no-repeat;
	display:inline-block;
	cursor:pointer;
}
.page5_download_blank {
	float:right;
	width:190px;
	height:38px;
	background:url(../img/page5_Download_button.png) 0 0 no-repeat;
	display:inline-block;
	opacity:0.4;
}
.page5_download_pdf {
	padding-top:12px;
	float:left;
	padding-left:15px;
	padding-right:15px;
}
.page5_download_title {
	float:left;
	font-size:12px;
	padding-top:13px;
	font-weight:bold;
}
.page5_download_title a {
	color:#fff;
	text-decoration:none;
}
.page5_clickbutton {
	margin-top:3px;
	width:108px;
	height:36px;
	background:url(../img/page5_info_button.png) 0 0 no-repeat;
	float:right;
	margin-right:20px;
	font-weight:bold;
	cursor:pointer;
}
.page5_clickbutton_title {
	padding-top:2px;
	width:100%;
	text-align:center;
	font-size:17px;
}
.page5_clickbutton_title a {
	color:#fff;
	text-decoration:none;
}
.page5_clickbutton_text {
	font-size:8px;
	width:100%;
	text-align:center;
}
.page5_clickbutton_text a {
	color:#fff;
	text-decoration:none;
}




.page6 {
	margin:0 auto;
	width:890px;
	padding-top:10px;
	padding-bottom:60px;
}
.page6_title_bg {
	width:100%;
	height:74px;
	background:#F28033;
}
.page6_title_big {
	padding-top:3px;
	width:100%;
	font-size:30px;
	color:#fff;
	text-align:center;
	font-weight:bold;
}
.page6_title_sml {
	padding-top:3px;
	width:100%;
	font-size:20px;
	color:#fff;
	text-align:center;
	font-weight:bold;
}
.page6_main {
	padding-top:40px;
	display:inline-block;
	width:100%;
}
.page6_main_left {
	float:left;
	width:370px;
}
.page6_main_left_title {
	font-size:25px;
	font-weight:bold;
	color:#F28033;
	padding-bottom:15px;
}
.page6_main_left_code {
	padding-left:10px;
	padding-bottom:15px;
	font-size:15px;
	color:#000;
	font-weight:bold;
}
.page6_main_left_text {
	font-size:13px;
	color:#000;
	padding-bottom:15px;
}
.page6_main_left_buttons a{
    color: #ffffff;
    text-decoration: none;
}


.page6_red_button {
	width:200px;
	height:51px;
	background:url(../img/page6_button_red.png) 0 0 no-repeat;
	margin-top:10px;
	margin-left:55px;
	cursor:pointer;
}
.page6_black_button {
	width:200px;
	height:51px;
	background:url(../img/page6_button_black.png) 0 0 no-repeat;
	margin-top:10px;
	margin-left:55px;
	display:inline-block;
	cursor:pointer;
	
	
}
.page6_black_button_blank {
	width:200px;
	height:51px;
	opacity:0.4;
	background:url(../img/page6_button_black.png) 0 0 no-repeat;
	margin-top:10px;
	display:inline-block;
	margin-left:55px;
}
.page6_black_pdf {
	padding-top:12px;
	float:left;
	padding-left:20px;
	padding-right:20px;
}
.page6_black_title {
	float:left;
	font-size:14px;
	padding-top:14px;
	padding-left:22px;
	font-weight:bold;
}
.page6_black_title a {
	color:#fff;
	text-decoration:none;
}
.page6_red_title {
	padding-top:2px;
	width:100%;
	text-align:center;
	font-size:20px;
	font-weight:bold;
}
.page6_red_title a {
	color:#fff;
	text-decoration:none;
}
.page6_red_text {
	font-size:10px;
	width:100%;
	text-align:center;
		font-weight:bold;
}
.page6_red_text a {
	color:#fff;
	text-decoration:none;
}
.page6_main_right_box {
	float:right;
	width:480px;
	border-left:1px #e5e5e5 solid;
}
.page6_main_right {
	padding-left:20px;
	min-height:490px;
}
.page6_main_right_title {
	font-size:25px;
	font-weight:bold;
	color:#F28033;
	padding-bottom:20px;
}
.page6_right_item {
	display:inline-block;
	padding-bottom:9px;
}
.page6_right_item_img {
	float:left;
	width:40px;
}
.page6_right_item_text {
	float:left;
	width:400px;
	font-size:12px;
	color:#000;
}

.page6_right_item_text p{
  margin: 0px;
  padding: 0px;
}


.page6_right_item_text span {
	font-weight:bold;
}

.page7 {
	margin:0 auto;
	width:890px;
	padding-top:10px;
}
.page7_main {
	display:inline-block;
	width:100%;
}
.page7_left {
	float:left;
}
.page7_left_title {
	font-size:30px;
	font-weight:bold;
	color:#F28033;
	padding-top:10px;
	padding-bottom:10px;
}
.page7_left_item{
	padding-top:10px;
	padding-bottom:10px;
}
.page7_left_text {
	font-size:15px;
	color:#383838;
	font-weight:bold;
}
.page7_form_bg {
	margin-top:10px;
	width:390px;
    padding-bottom: 10px;
	background:url(../img/page7_form_bg.png) 0 0 repeat;
	
}
.page7_form_text {
	font-size:12px;
	color:#6d616b;
	padding:10px;
	padding-bottom:25px;
}
.page7_form_item {
	padding-top:2px;
	display:inline-block;
	padding-left:10px;
	width:300px;
}
.page7_form_item_left {
	float:left;
	font-size:12px;
	color:#6d616b;
	padding-top:3px;
}

.page7_form_item_left span {
	color:#f6001f;
}
.page7_form_item_right {
	float:right;
}
.page7_form_item_right input {
	width:145px;
	height:18px;
	background:#fff;
	border:#8599b1 1px solid;
}
.page7_form_item_right textarea {
	background:#fff;
	border:#8599b1 1px solid;
	width:292px;
	height:84px;
}
.page7_right {
	float:right;
	width:495px;
	background:#F28033;
	height:100%;
}
.page7_right_title {
	font-size:30px;
	color:#fff;
	font-weight:bold;
	padding:20px;
	padding-left:27px;
}
.page7_right_text {
	padding:10px;
	padding-left:27px;
	font-size:15px;
	color:#fff;
	font-weight:bold;
}
.page7_right_map_box {
	padding:25px 0;
	width:100%;
	text-align:center;
}
.page7_right_map {
}

.page8 {
	margin:0 auto;
	width:898px;
	padding-top:10px;
	padding-bottom:60px;
}
.page8_title_bg {
	width:100%;
	height:75px;
	background:#c50701;
}
.page8_title_big {
	padding-top:3px;
	width:100%;
	font-size:30px;
	color:#fff;
	text-align:center;
	font-weight:bold;
}
.page8_title_sml {
	padding-top:3px;
	width:100%;
	font-size:20px;
	color:#fff;
	text-align:center;
	font-weight:bold;
}
.page8_main {
}
.page8_main_top {
}
.page8_main_middle {
	width:898px;
	height:100%;
	background:#dedede;
}
.page8_main_title {
	height:45px;
	display:inline-block;
	border-bottom:1px #d5d5d5 solid;
	width:100%;
}
.page8_main_item {
	width:100%;
	height:60px;
	display:inline-block;
	border-bottom:1px #d5d5d5 solid;
}
.page8_main_time {
	height:100%;
	text-align:center;
	float:left;
	width:187px;
	border-right:#c8c8c8 1px solid;
}
.page8_main_Monday {
	height:100%;
	text-align:center;
	float:left;
	width:138px;
	border-right:#c8c8c8 1px solid;
}
.page8_main_Tuesday {
	height:100%;
	text-align:center;
	float:left;
	width:138px;
	border-right:#c8c8c8 1px solid;
}
.page8_main_Wednesday {
	height:100%;
	text-align:center;
	float:left;
	width:145px;
	border-right:#c8c8c8 1px solid;
}
.page8_main_Wednesday {
	height:100%;
	text-align:center;
	float:left;
	width:145px;
	border-right:#c8c8c8 1px solid;
}
.page8_main_Thursday {
	height:100%;
	text-align:center;
	float:left;
	width:151px;
	border-right:#c8c8c8 1px solid;
}
.page8_main_Friday {
	height:100%;
	text-align:center;
	float:left;
	width:130px;
}
.page8_main_text {
	padding-top:10px;
	font-size:15px;
	color:#000;
}
.page8_main_text span {
	font-weight:bold;
}
.page8_main_title_text{
	font-weight:bold;
	padding-top:20px;
	font-size:15px;
	color:#000;
}
.page8_main_bottom {
}

#contact_form label{
  font-weight: normal !important;
  display: inline;
}

.tabs
{ text-align:left; font-size:10px; }

.breadcrumb
{ display:inline; }

ul.menu
{ width:100%; height:36px; line-height:35px; padding:0; margin:6px 0 0 0; }

ul.menu li
{ position:relative; height:35px; line-height:35px; display:block; float:left; padding:0 10px; margin:0; border-left: 1px solid #ccc; }

	ul.menu li.first
	{ border:none; }

ul.menu ul
{ display:none; position:absolute; z-index:10; top:29px; left:-2px; }

ul.menu ul ul
{ display:none; position:absolute; z-index:10; top:-7px; left:185px; }

ul.menu ul a, ul.menu ul li
{ display:block; width:195px; font-size:12px; }

ul.menu li:hover > ul
{ display:block; }

ul.menu ul.menu
{ width:185px; height:auto; line-height:auto; overflow:visible; padding:0; margin:6px 0 0 0; background:white; border-radius:8px; border:1px solid #ccc; }

ul.menu a
{ font-size:14px; line-height:36px; font-weight:bold; color:black; text-decoration:none; display:block; }

.page1_header_menu_text ul.menu a
{
	font-size:11px;
	line-height:15px;
	font-weight:normal;
	color:#666;
	text-decoration:none;
}

.page1_header_menu_text ul.menu li, .page1_header_menu_text ul.menu ul, .page1_header_menu_text ul.menu
{ line-height:15px; height:15px; margin:0; }

.page1_header_menu_text ul.menu li
{ float:right; border:none; border-right:1px solid #ccc; }

.page1_header_menu_text ul.menu li.first
{ float:right; border:none; }

ul.menu a:hover
{ color:#666; }

img[style='float: left;'], img[style='float:left;'], img[style~="left"]
{ margin:5px 15px 5px 0; }

img[style='float: right;'], img[style='float:right;'], img[style~="right"]
{ margin:5px 0 5px 15px; }

hr
{ clear:both; visibility:hidden; }

.spacer
{ clear:both; }

#site-map .title
{ margin-bottom:5px; }

.site-map-front-page
{ margin-bottom:15px; }

.site-map-menus ul
{ padding:3px 10px; }

.site-map-menus ul li
{ margin-bottom:2px; }

.timetablestyle td
{ background:#ddd; font-size:12px; text-align:center; border:1px solid #ccc; border-collapse:collapse; vertical-align:top; }

.selectsmall 
{ font-size:11px; }

.pageCountersLinks
{ margin-left:6px; color:black; }

li.homePopupLauncher
{ position:relative; }

.homePopup
{ display:none; position:absolute; z-index:10; line-height:normal; font-size:12px; color:#444; }

.homePopup h2
{ font-size:20px; margin:0; padding:0; }

.homePopupLauncher:hover
{ cursor:pointer; text-decoration:underline; }

.homePopup.left
{ font-size:14px; width:315px; height:235px; top:-60px; left:145px; background:url(../img/popupleft.png) no-repeat; }

.homePopup.right
{ font-size:14px; width:315px; height:235px; top:-58px; left:-285px; background:url(../img/popupright.png) no-repeat; }

.homePopup.left div.content
{ position:relative; left:55px; top:15px; width:235px; height:200px; overflow-y:auto; }

.homePopup.right div.content
{ position:relative; left:20px; top:15px; width:235px; height:200px; overflow-y:auto; }

.homePopup.left div.close
{ width:34px; height:30px; position:absolute; right:2px; top:-30px; background:url(../img/bt-closex.png) no-repeat; }

.homePopup.right div.close
{ width:34px; height:30px; position:absolute; left:0; top:-30px; background:url(../img/bt-closex.png) no-repeat; cursor:pointer; }

.logoBar
{ text-align:center; padding-bottom:15px; }

.logoBar img
{ vertical-align:middle; }

.redhead
{font-size:14px; font-style:italic; color:#FF6600;}